1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

oscam lässt sich nicht updaten

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von Gammelfleisch, 28. Juli 2013.

  1. Gammelfleisch
    Offline

    Gammelfleisch Freak

    Registriert:
    12. März 2011
    Beiträge:
    291
    Zustimmungen:
    30
    Punkte für Erfolge:
    28
    Ort:
    Dohoam
    moin forengeminde

    bitte springt jetzt nicht an die decke. hab mir mehrere threads angeguckt, die sich mit diesem thema befassen.
    ich habs über tuulbox versucht und auch manuell. aber oscam lässt sich eifnach nicht updaten.
    oscam daktivert. über toolbox updaten (für meine freetz 7170) habe ich diese version genommen oscam-svn8755-mips-freetz71x0-72x0-webif-libusb-lcd-led.tar
    im fenster steht, das erfolgreich geupdatet wurde. nach neutstart der fritte und oscam bleibt aber alles beim allten OSCAM 1.10rc -DEB-Prof.Linux- build #5990.
    auch manuell kann ich nichts verändern. ging mit flashfxp an die sache. datei lässt sich nicht verändern.hmm bin irgendwie ratlos.
    update will ich aus diesm grund machen

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #1
  2. phantom

    Nervigen User Advertisement

  3. bombadil
    Offline

    bombadil MFC Digital Eliteboard Team

    Registriert:
    2. Oktober 2008
    Beiträge:
    11.816
    Zustimmungen:
    9.118
    Punkte für Erfolge:
    113
    Beruf:
    Kaufmann
    Ort:
    Mittelerde
    AW: oscam lässt sich nicht updaten

    Moin,

    es könnte sein, dass du ein nicht rebootsicheres Image verwendest. Nach dem Neustart der Fritte ist dann das eingebaute wieder aktiv. Nach dem Wechsel starte mal nur Oscam neu.

    Grüße
    Bombadil
     
    #2

Diese Seite empfehlen